Loading...
Searching...
No Matches
sres_a6_record Struct Reference

Aggregated address record for IPv6 (RFC 2874, deprecated). More...

`#include <sres_record.h>`

Collaboration diagram for sres_a6_record:
[legend]

## Data Fields

sres_common_t | a6_record [1]
| Common part of DNS records.
uint8_t | a6_prelen
| Prefix length.
sres_in6_t | a6_suffix
| Address suffix.
char * | a6_prename
| Prefix name.

## Detailed Description

Aggregated address record for IPv6 (RFC 2874, deprecated).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.